@charset "utf-8";
/* CSS Document */



/*
clearfix
index




*/

/*-----clearfix -----*/
.clearfix:after,
#testtest:after,
#lowerContents .title p:after,
#lowerContents .title:after,
#lowerContents .definitionBlock:after,
#lowerContents .column:after,
#lowerContents .Rw290:after,
#lowerContents .section:after{
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix,
#testtest,
#lowerContents .title p,
#lowerContents .title,
#lowerContents .definitionBlock,
#lowerContents .section .column,
#lowerContents .section .Rw290,
#lowerContents .section{
  min-height: 1px;
/*   border:1px solid red; */
}



/*-----/clearfix -----*/



/*-----index -----*/

#index{
	display:block;
	width:620px;
	height:690px;
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/index_bg.jpg) no-repeat 0 0;
	position:relative;
}
#index .leadArea{
	padding:20px;
}

#index .title{
	display:block;
	width:257px;
	height:99px;
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/index_title.gif) no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:125px;
}

#index .leadArea  p{
	width:350px;
	margin-left:0px;
}


#index .contents{
}
#index .contents ul{
display:block;
width:400px;
height:400px;
padding-left:20px;
position:absolute;
top:353px;
left:0;
}

#index .contents ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:197px;
	height:158px;
	float:left;
}
#index .contents ul li a{
text-indent:-9999px;
overflow:hidden;
display:block;
background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/index_menus.jpg) no-repeat 0 0;

}

#index .contents ul .menu01 a{
width:197px;
height:158px;

background-position:0 0;
}
#index .contents ul li.menu01 a:hover{
background-position:-200px 0;
}
#index .contents ul .menu02 a{
width:192px;
height:144px;

background-position: 0 -160px;
}
#index .contents ul li.menu02 a:hover{
background-position:-200px -160px ;
}
#index .contents ul .menu03 a{
width:197px;
height:140px;

background-position:0 -320px ;
}
#index .contents ul li.menu03 a:hover{
background-position:-200px -320px ;

}
#index .contents ul .menu04 a{
width:192px;
height:144px;

background-position:0 -480px ;
}
#index .contents ul li.menu04 a:hover{
background-position:-200px -480px ;
}

/*-----/index -----*/

/*-----common -----*/

div#lowerNav {
    border-bottom: 4px solid #CF5EAC;
    padding: 1px 1px 0;
	
}
div#lowerNav ul {
	display:block;
    background:url("http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp_menu_bg.gif") repeat-x scroll 0 -1px transparent;
	min-height:1px;
	zoom:1;
}
div#lowerNav ul:after ,div#lowerNav li a:after{
    clear: both;
    content: "";
    display: block;
    height: 0;
}
div#lowerNav li {
    border-left: 1px solid #CCCCCC;
    float: left;
    font-weight: bold;
    text-align: center;
}
div#lowerNav li.st01 {
    border: medium none;
    text-transform: uppercase;
}
div#lowerNav li.st01 a {
    width: 120px;
}
div#lowerNav li a {
    color: #555555;
    display: block;
    padding: 7px 0 5px;
    text-decoration: none;
    width: 123px;
	min-height:1px;
}
div#lowerNav li a:hover {
    background: url("http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp_menu_bg_h.gif") repeat-x scroll 0 -1px transparent;
}
div#lowerNav li em {
    background: none repeat scroll 0 0 #CF5EAC;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 7px 0 5px;
    width: 123px;
}

div#lowerContents {
    border: 1px solid #CCCCCC;
}

/* chap */
#lowerHeader .title{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/title.gif) no-repeat 0 0;
	height:35px;
	text-indent:-9999px;
	width:620px;
}
#lowerContents .title{
	display:block;
	width:618px;
	min-height:239px;
	/* hack for ie6,7 :min-height */
	height: auto !important;
  	height: 239px;
	zoom:1;
}
#lowerContents .title h1{
text-indent:-9999px;
}
#lowerContents .title p{
width:300px;
margin-top:115px;
margin-left:20px;
padding-bottom:15px;
}

#lowerContents h2{
display:block;
width:618px;
height:32px;
text-indent:-9999px;
margin-bottom:20px;
}

#lowerContents .section .column{
padding: 0 30px;
margin-bottom:10px;
}
/* column double */
#lowerContents .section .Rw290{

}

#lowerContents .section .column .leftColumn{
	float:left;
	width:265px;
}
#lowerContents .section .column .rightColumn{
	float:right;
	width:265px;
}


#lowerContents .section .column h3{
 border-top:3px solid #D6C9C0;
 border-bottom:1px solid #D6C9C0;
 color:#774C2F;
 font-size:123%;
 font-weight:bold;
 padding:5px 0 2px 0;
 letter-spacing:0.1em;
 margin-bottom:10px;
}
#lowerContents .section .column h3  span{
font-size:81%;
letter-spacing:0;
font-weight:normal;
}
#lowerContents .section .column p{
	margin-bottom:15px;
	font-size:108%;
	line-height:1.5em;
	letter-spacing:0.025em;
}
#lowerContents .section .column .source{
	color:#C46B68;
	font-size:92%;
	text-align:right;
}

#lowerContents .section .column dl.commentBlock{
background:#F8F2EC;
color:#C46B68;
padding:8px 15px;
margin-bottom:10px;
}

#lowerContents .section .column dl.commentBlock dt{
	font-size:100%;
	font-weight: bold;
    margin-bottom: 0.4em;
}
#lowerContents .section .column dl.commentBlock dt img{
	display: inline;
    margin-right: 5px;
    vertical-align: middle;
}
#lowerContents .section .column dl.commentBlock dd{
padding-left:5px;
line-height:1.3em;
}

#lowerContents .section .definitionBlock{
padding:0 20px;
margin-bottom:10px;
}
#lowerContents .section .definitionBlock .leftColumn{
	float:left;
	width:275px;
	
}
#lowerContents .section .definitionBlock .rightColumn{
	float:right;
	width:275px;
}
#lowerContents .section .definitionBlock dl{
border:1px solid #D6C9C0;
}
#lowerContents .section .definitionBlock dl dt{
background:#F4E9E9;
color:#BD8779	;
padding:8px 10px 8px 10px;
font-size:107%;
font-weight:bold;
min-height:1px;
*height:35px;
}
#lowerContents .section .definitionBlock dl dt:after{
	content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}


#lowerContents .section .definitionBlock dl dt img{
vertical-align:top;
float:left;
}
#lowerContents .section .definitionBlock dl dt span{
display:block;
float:right;
width:210px;
}
#lowerContents .section .qa dl dt{
background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/icon_qa_q.gif) no-repeat 10px 0.8em #F4E9E9;
color:#BD8779	;
padding:8px 10px 8px 60px;
min-height:29px;
/* hack for ie : min-height */
height: auto !important;
  height: 29px;


}

#lowerContents .section .definitionBlock dl dd{
padding:10px;
}

#lowerContents .section .qa dl dd{
background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/icon_qa_a.gif) no-repeat 10px 0.8em ;
padding:10px 10px 10px 60px;

}

#lowerContents .actionButton{
text-align:center;
margin:10px;
}
#lowerContents .section .actionButton ul li{
display:inline-block;
*display:inline;
*zoom:1;
margin:10px;
}


/* section */


/* pagetoplink */
.section .pageTopLink{
text-align:right;
margin-right:20px;
margin-bottom:10px;
}
.section .pageTopLink li{

}



/*-----/common -----*/
/*-----chapter1 -----*/
#chapter01 #lowerContents .title{
background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp01_title.jpg) no-repeat 0 0 #fff;

}
#chapter01 #sec01 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp01_sec01_title.gif) no-repeat 0 0;
}
#chapter01 #sec02 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp01_sec02_title.gif) no-repeat 0 0;
}
#chapter01 #sec03 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp01_sec03_title.gif) no-repeat 0 0;
}



/*-----/chapter1 -----*/

/*-----chapter2 -----*/
#chapter02 #lowerContents .title{
background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp02_title.jpg) no-repeat 0 0 #fff;

}
#chapter02 #sec01 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp02_sec01_title.gif) no-repeat 0 0;
}
#chapter02 #sec02 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp02_sec02_title.gif) no-repeat 0 0;
}

/*-----/chapter2 -----*/


/*-----chapter3 -----*/
#chapter03 #lowerContents .title{
background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp03_title.jpg) no-repeat 0 0 #fff;

}
#chapter03 #sec01 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp03_sec01_title.gif) no-repeat 0 0;
}
#chapter03 #sec02 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp03_sec02_title.gif) no-repeat 0 0;
}

/*-----/chapter3 -----*/

/*-----chapter4 -----*/
#chapter04 #lowerContents .title{
background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp04_title.jpg) no-repeat 0 0 #fff;

}
#chapter04 #sec01 h2{
	background:url(http://i.yimg.jp/images/wedding/reading/manual/gift_kiso/images/cp04_sec01_title.gif) no-repeat 0 0;
}


/*-----/chapter4 -----*/

